麻辣GIS微信平台

更多 GIS 干货

微信关注不错过

QGIS中文操作手册(2-4)QGIS安装说明

截至2014年4月 , QGIS版本为 2.2(小编注:目前已经是2.12--20170729),至 QGIS官网(http://www.qgis.org/),选择符合自己计算机操作系统(Windows, MacOS X, Linux 或 Android.)以及符合自己计算机的位(32 或 64位)的 QGIS 安装程序,下载并执行。

1.下载相关文件

如图:

图 :选择符合自己计算机的系统以及位

2.选Next

3.点同意

4.选择安装路径,点Next

4.点Install

5.安装完成

完整QGIS中文手册目录

QGIS中文手册的全部内容章节: QGIS简体中文操作手册


麻辣GIS-OpenGISer
作者:
开源GIS的践行者。

声明

1.本文所分享的所有需要用户下载使用的内容(包括但不限于软件、数据、图片)来自于网络或者麻辣GIS粉丝自行分享,版权归该下载资源的合法拥有者所有,如有侵权请第一时间联系本站删除。

2.下载内容仅限个人学习使用,请切勿用作商用等其他用途,否则后果自负。

3.如果本文对您有所帮助,请您对我们团队进行 打赏捐助让我们在传播3S的路上可以走得更远,不胜感激。PS:如果你是学生党,请优先把经费用于购买学习资料 以及 与小哥哥/小姐姐约会上:-)

如您有疑问,可在文末留言,或到QQ群中提问。

本站QQ群(一):291616564 加入QQ群

本站QQ群(二):166408035 加入QQ群

本站QQ群(三):627853279 加入QQ群

本站QQ群(四):436386604 加入QQ群

本站QQ群(五):606176554 加入QQ群

本站QQ群(六):946178380 加入QQ群

本站QQ群(七):861271808 加入QQ群

微信公众号:malagis,扫描右边二维码直接关注。

已有 8 条评论

  1. 麻辣GIS-王大大和王小小
    1#
    王大大和王小小  · 2019-06-17 14:45

    请问一下为什么3.6.3版本得QGIS没有开放街道空间这个选项?

      1. 麻辣GIS-Sailor
        Sailor  · 2019-06-17 14:54

        是不是做成插件了?你在插件那里搜索一下?

          1. 麻辣GIS-王大大和王小小
            王大大和王小小  · 2019-06-17 14:58

            插件里面只有OSMDownloader,没有openlayer

              1. 麻辣GIS-Sailor
                Sailor  · 2019-06-17 15:04

                是不是这个?https://github.com/sourcepole/qgis-openlayers-plugin/issues/52

                  1. 麻辣GIS-王大大和王小小
                    王大大和王小小  · 2019-06-17 15:11

                    安装的时候会出现一下情况:
                    无法载入插件“openlayers_plugin”因在调用其classFactory()方法时发生错误

                    ImportError: cannot import name 'OpenlayersPlugin' from 'openlayers_plugin' (C:/Users/Lenovo/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\openlayers_plugin\__init__.py)
                    Traceback (most recent call last):
                    File "C:/PROGRA~1/QGIS3~1.6/apps/qgis/./python\qgis\utils.py", line 335, in startPlugin
                    plugins[packageName] = package.classFactory(iface)
                    File "C:/Users/Lenovo/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\openlayers_plugin\__init__.py", line 25, in classFactory
                    from openlayers_plugin import OpenlayersPlugin
                    ImportError: cannot import name 'OpenlayersPlugin' from 'openlayers_plugin' (C:/Users/Lenovo/AppData/Roaming/QGIS/QGIS3\profiles\default/python/plugins\openlayers_plugin\__init__.py)


                    Python版本: 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
                    QGIS版本: 3.6.3-Noosa Noosa, 0c5774c068

                  2. 麻辣GIS-Sailor
                    Sailor  · 2019-06-17 15:15

                    你去插件官网的issue看看有没有类似的错误,如果没有直接给作者提个issue?

  2. 麻辣GIS-王大大和王小小
    2#
    王大大和王小小  · 2019-06-17 15:30

    是插件版本不对,现在安装上了,但是还是不显示

      1. 麻辣GIS-卡卡
        卡卡  · 2019-08-15 11:08

        插件版本怎么解决?

发表评论